com.google.gwt.aria.client

## Interface MenubarRole

All Superinterfaces:
  CompositeRole, GroupRole, InputRole, ListRole, MenuRole, RegionRole, Role, SectionRole, SelectRole, StructureRole, WidgetRole

All Known Implementing Classes:
  MenubarRoleImpl

    public interface MenubarRole
    extends MenuRole

A type that represents the menubar role in the ARIA specification.

See Also:
  `Role`, `Roles`

### Method Summary

### Methods inherited from interface com.google.gwt.aria.client.CompositeRole

`getAriaActivedescendantProperty, removeAriaActivedescendantProperty, setAriaActivedescendantProperty`

### Methods inherited from interface com.google.gwt.aria.client.GroupRole

`getAriaActivedescendantProperty, removeAriaActivedescendantProperty, setAriaActivedescendantProperty`

### Methods inherited from interface com.google.gwt.aria.client.SectionRole

`getAriaExpandedState, removeAriaExpandedState, setAriaExpandedState`